System requirements

This page details the system requirements for the Socratic app.

iPhone & iPad

 

Socratic is available in the App Store for iOS. You must have iOS 12.0 or above installed on your Apple device for it to be compatible. Follow these instructions to check which version of iOS is installed on your device:

  1. On your iPhone or iPad, open Settings.

  2. Tap General and then About.

  3. Check "Version" to see which version of iOS you have installed.

 

Android

Socratic is available in the Google Play Store for Android. You must have L or above installed on your Android device for it to be compatible. Follow these instructions to check which version of the Android OS is installed on your device:

  1. On your Android phone or tablet, open Settings.

  2. Scroll down and tap About phone. If you don't see the option, tap System first.

  3. Tap Software information.

  4. Look for the "Android version" section of the page. The number listed in this section, such as 7.1, is the version of the Android OS that is installed on your device.

Download the Socratic app

The Socratic app is available for download from the App Store and the Google Play Store.

Note: Visit the App Store or Google Play Store occasionally to make sure the app is updated to the latest version.